								/** BODY **/
		body {
			
			background-image : url(bg_body.jpg);
			background-repeat : no-repeat;
			background-position: top left;
			background-color: #c0ebc0;
			font-family: "Trebuchet MS",  Arial, Geneva, Helvetica, sans-serif; 
			font-size : 80%;
		}
		
		h1, h2, h3, h4, h5, h6	{
		font-weight : bold;
		}
		
		h1	{
			font-size: 110%;
			margin-top : 0px;
			padding : 3px 0 3px 12px;
			letter-spacing : 3px;
			color : #000000;
			background-image : url(bg_header.jpg);
			background-repeat :no-repeat;
		}
		
		h6	{
			font-size: 80%;
			margin-top : 0px;
			padding-left : 12px;
			letter-spacing : 2px;
			color : #000000;
			background-image : url(a.jpg);
			background-repeat : repeat-y;
		}
				
		#content a:link {
		color : #006400;
		text-decoration : none; 		
		border-bottom : 1px dotted; 
		} 

		#content a:visited {
		color : #006400;
		text-decoration : none; 
		border-bottom : 1px dotted; 
		} 

		#content a:hover {
		text-decoration : none; 	
		border-bottom : 1px solid; 
		} 
				
				
				
				
		img {
			border: 0px;
			margin-left : -4px;
		} 
		
		ul {  
		list-style-image : url(bullet.gif);
		margin : 0 0 20px 0;
		}

		
		li {
		vertical-align : middle;
		padding-left : 5px;
		margin-left : 20px;
		margin-bottom : 3px;
		}

	.red {
	font-style: italic;
	font-weight: bolder;
	color: #CC0000;
}
		
		
		
								/** CONTAINER **/
		#container {
			width: 745px;
			border: 1px solid ;
			/**margin: 1px;**/
			margin-left: auto;
			margin-right: auto;
			margin-top : 19px;
			margin-bottom: 20px;
			padding: 5px;
			color : #2F4F4F;
			background-image : url(bg_container.jpg);
			background-position: top left;
			background-repeat: no-repeat;
			background-color: #85d885;
			
		}
								/** BANNER **/
		#banner {
		height: 60px;
			border: 1px solid #2f4f4f;
			padding: 0px;
			margin-bottom: 5px;
			font-size: 180%;
			background-color: #ffffff;
			background-image : url(header.jpg);
			background-position : top left;
			background-repeat : no-repeat;
		}

		#content {
			border: 1px solid gray;
			padding: 15px;
			margin-left: 165px;
			background-color: #ffffff;
			text-align: justify;
			line-height: 1.6;
		}
		#sidebar {
			float: left;
			width: 160px;
			margin: 0;
			margin-right: 0px;
			padding: 0px;
			background-color: transparent;
			font-weight: bold;
		}
		#sidebar a {
			font-size: 90%;
			display: block;
			color: #000000;
			padding: 3px 3px 3px 15px;
			text-decoration: none;
			margin: 0px 0px 1px 0px;
			border: 1px solid gray;
			background-image : url(a.jpg);
			background-repeat : repeat-y;
					}
					
		#sidebar a:hover {
			border: 1px solid gray;
			background-color: #cccccc;
			color: #000000;
			background-image : url(a_hover.jpg);
			background-repeat : repeat-y;
		}
		
	.selected {
	font-size: 90%;
			display: block;
			padding: 3px 3px 3px 15px;
			text-decoration: none;
			margin: 0px 0px 1px 0px;
			border: 1px solid gray;
			color: #000000;
			background-image : url(a_selected.jpg);
			background-repeat : repeat-y;
		}
		
		
		
		#footer {
			border: 1px solid gray;
			clear: both;
			margin-top: 5px;
			height: 60px;
			background-color : #ffffff;
			background-image : url(footer.jpg);
			background-position : top left;
			background-repeat : no-repeat;
		}
		#picture-right, #picture-left {
			border: 1px solid gray;
			background: rgb(213, 219, 225);
			padding: 4px;
			text-align: center;	
		} 
		.img_right {
			float: right;
			margin: 0px 0px 0px 10px;
		}
		.img_left {
			float: left;
			margin: 0px 10px 0px 0px;
		}
		#picture-left p, #picture-right p {
			margin-top: 2px;
			margin-bottom: 0px;
			font-size: 70%;
			text-align: center;
		}
		
	.aside{
height: 120px;
border : solid;
border-color : #006400;
overflow: auto;
font-size : 90%;
text-align: justify;
background-color : #F0FFF0;
padding : 10px 20px 10px 20px;
}

.size {
font-size : 80%;
	font-style: normal;
	font-weight: normal;
	color: #CC0000;
}	

#adsense {
	font-size: 65%;
}